Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

. preparing 1.2.3

  • Loading branch information...
commit 68b37ca5b7b85b5cb29e20856849e9e5b8f8434c 1 parent 5315919
@kschiess authored
Showing with 10 additions and 10 deletions.
  1. +7 −7 README
  2. +3 −3 parslet.gemspec
View
14 README
@@ -2,13 +2,13 @@ INTRODUCTION
Parslet makes developing complex parsers easy. It does so by
-* providing the best <b>error reporting</b> possible
-* <b>not generating</b> reams of code for you to debug
+* providing the best error reporting possible
+* not generating reams of code for you to debug
-Parslet takes the long way around to make <b>your job</b> easier. It allows
-for incremental language construction. Often, you start out small,
-implementing the atoms of your language first; _parslet_ takes pride in making
-this possible.
+Parslet takes the long way around to make your job easier. It allows for
+incremental language construction. Often, you start out small, implementing
+the atoms of your language first; _parslet_ takes pride in making this
+possible.
Eager to try this out? Please see the associated web site:
http://kschiess.github.com/parslet
@@ -53,6 +53,6 @@ ruby-1.8.7-p334 for better results.
STATUS
-At version 1.2.1 - See HISTORY.txt for changes.
+At version 1.2.3 - See HISTORY.txt for changes.
(c) 2010 Kaspar Schiess
View
6 parslet.gemspec
@@ -2,18 +2,18 @@
Gem::Specification.new do |s|
s.name = 'parslet'
- s.version = '1.2.2'
+ s.version = '1.2.3'
s.required_rubygems_version = Gem::Requirement.new('>= 0') if s.respond_to? :required_rubygems_version=
s.authors = ['Kaspar Schiess']
- s.date = '2011-06-05'
+ s.date = Date.today
s.email = 'kaspar.schiess@absurd.li'
s.extra_rdoc_files = ['README']
s.files = %w(Gemfile HISTORY.txt LICENSE Rakefile README) + Dir.glob("{lib,example}/**/*")
s.homepage = 'http://kschiess.github.com/parslet'
s.rdoc_options = ['--main', 'README']
s.require_paths = ['lib']
- s.rubygems_version = '1.3.7'
+ s.rubygems_version = '1.8.6'
s.summary = 'Parser construction library with great error reporting in Ruby.'
s.add_dependency 'blankslate', '~> 2.0'
Please sign in to comment.
Something went wrong with that request. Please try again.